/* @group Default */

input::-moz-focus-inner { border: 0; outline: 0; }

:focus {outline:none;}
::-moz-focus-inner {border:0;}

body {
  margin: 0px;
  padding: 0px;
  font-family: Helvetica, Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  color: black;
  background-color: white;
}

table { padding: 0; margin: 0; vertical-align: top; }
td { margin: 0; padding: 0; vertical-align: top; }
input, button { font-size: 14px; font-family: Garamond, Georgia, "Times New Roman", Times, serif; }
select { font-size: 11px; }
option { font-size: 11px; }
textarea { font-size: 14px; font-family: Garamond, Georgia, "Times New Roman", Times, serif; }
img { border: 0; }
.clear { display: block; clear: both; }
.vbottom { vertical-align: bottom; }
.bold { font-weight: bold; }
.hr {
  border-top: 1px solid #aaa;
  padding-bottom: 5px;
}

tr .hr {
  margin-top: 10px;
}

a:active, a:focus { outline: 0; }

a:link, a:visited {
  color: #666766;
  text-decoration: none;
}

a:hover, a:active {
  color: black;
  text-decoration: none;
}

p {
  padding: 0;
  margin-top: 12px;
  margin-bottom: 12px;
}

h1 {
  font-size: 31px;
  margin: 0 0 20px;
  line-height: 31px;
}

h2 {
  font-size: 31px;
  margin: 0 0 20px;
  padding: 0;
  line-height: 32px;
}

h3 {
  font-size: 17px;
  font-weight: bold;
  background-color: white;
  padding-right: 8px;
  padding-left: 8px;
  line-height: 25px;
  margin: 0;
}

#site {
  display: block;
  width: 960px;
  margin: 6px auto 0;
  position: relative;
}

#main {
  min-height: 611px;
  height: auto !important;
  height: 611px;
}

#content {
  background-color: #dbdbdb;
  width: 773px;
  min-height: 580px;
  padding: 14px;
  margin-left: 159px;
  position: relative;
}

/* @end */

/* @group #header */

#header {
  display: block;
  font-size: 15px;
  height: 98px;
  margin-bottom: 4px;
}

#header ul, #header li {
  margin: 0;
  padding: 0;
  list-style: none;
}

#header li {
  display: inline-block;
  zoom: 1;
  *display: inline;
}

#header a:link, #header a:visited {
  color: black;
  text-decoration: none;
}

#header a:hover, #header a:active, #header a.active {
  color: #666766;
  text-decoration: none;
}

/* @group Nav */

#account_nav {
  position: absolute;
  right: 0;
  top: 42px;
}

#account_nav li {
  margin-left: 16px;
}

#nav {
  display: block;
  background-color: #8f978a;
  text-align: center;
  line-height: 32px;
  position: absolute;
  top: 66px;
  width: 960px;
  z-index: 10;
  left: 0;
  color: white;
}

#nav li {
  margin-left: 30px;
  margin-right: 30px;
  position: relative;
  cursor: default;
}

#nav li:hover a, #nav li.active a{
  color: #000;
}

#nav a:link, #nav a:visited {
  color: #fff;
}

#nav a:hover, #nav a:active {
  color: #fff;
  text-decoration: none;
}

#nav li ul {
  display: none;
  position: absolute;
  top: 32px;
  background-color: #dbdbdb;
  text-align: left;
  padding: 0;
  line-height: 21px;
  font-size: 14px;
  margin-left: -7px;
  left: 0;
  border-color: #ececec;
  border-style: solid;
  border-width: 1px;
  border-top-width: 0;
}

#nav li:hover ul {
  display: block;
}

#nav li ul li {
  display: block;
  padding: 0 16px;
  margin: 0;
  border-top: 1px solid #ececec;
}

#nav li ul li:hover, #nav li ul li.active{
  background-color: #8F978A;
  color: #fff;
}

#nav li ul li:hover a:link, #nav li ul li:hover a:visited, #nav li ul li.active a:link, #nav li ul li.active a:visited {
  color: #fff;
}

#nav li ul li.last {
  padding-bottom: 1px;
}

#nav li ul li a:link, #nav li ul li a:visited {
  color: black;
  display:block;
}

#nav li ul li a:hover{
  color: #fff;
}

/* @end */

/* @end */

/* @group Lefter */

#lefter {
  display: block;
  width: 140px;
  padding-right: 15px;
  float: left;
  line-height: 13px;
  position: absolute;
}

#lefter ul, #lefter li {
  list-style: none;
  margin: 0;
  padding: 0;
}

#lefter li {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-weight: bold;
  line-height:16px;
}

#lefter li a:link, #lefter li a:visited {
  color: black;
}

#lefter li ul{
  margin-bottom:15px;
}

#lefter li ul a:link, #lefter li ul a:visited {
  color: #666766;
  text-decoration: none;
  font-weight: normal;
  display:block;
}

#lefter li ul li{
  padding-left:15px;
}

#lefter li ul li.active, #lefter li ul li.linked:hover{
  background-image: url('../images/template/nav_arrow.png');
  background-repeat:no-repeat;
  background-position: 4px 2px;
}

.widget-area ul ul li:hover{
  background-image: url('../images/template/nav_arrow.png');
  background-repeat:no-repeat;
  background-position: 4px 2px;
}

#lefter li ul a:hover, #lefter li ul a:active {
  color: black;
  text-decoration: none;
}

/* @end */

/* @group Home */

.home #content {
  display: block;
  padding: 0;
  background-color: transparent;
  width: auto;
  margin-left: 0;
  height: auto;
  min-height: 0;
  position: static;
}

#slider .slide img{
    width: 960px;
    height: 345px;
}

#slider .slide, .fader-container {
  position: relative;
}

#slider .slide_caption p {
  margin: 0;
  padding: 0;
font-weight:bold;
}
#slider .slide_caption p a{
  text-transform: uppercase;
}

#slider .slide_caption {
  position: absolute;
  bottom: 10px;
  background-color: white;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";
  filter: alpha(opacity=87);
  -moz-opacity: 0.87;
  -khtml-opacity: 0.87;
  opacity: 0.87;
  right: 244px;
  padding: 18px;
  width: 165px;
  font-size: 18px;
  min-height: 19px;
}

.fader-container {
    width: 960px;
}

.fader-nav {
  position: absolute;
  bottom: 7px;
  right: 44px;
  z-index: 20;
  height: 35px;
}

.fader-jumpNav {
  display: block;
  background-color: transparent;
  height: 35px;
}

.fader-jumpNav a {
  display: inline-block;
  width: 35px;
  height: 22px;
  margin-left: 5px;
  background-color: white;
  text-align: center;
  padding-top: 13px;
  cursor: pointer;
}

.fader-jumpNav a.active {
  font-weight: bold;
}

#banner {
  color: white;
  background-color: #8f978a;
  display: block;
  font-family: Garamond, Georgia, "Times New Roman", Times, serif;
  position: absolute;
  clear: both;
  width: 960px;
  top: 452px;
  display: table;
  height: 69px;
  left: 0;
}

#banner div {
  display: block;
  width: 960px;
  text-align: center;
}

#banner p {
  margin: 0;
  padding: 0;
}

#banner a:link, #banner a:visited {
  color: white;
}

#banner a:hover, #banner a:active {
  color: white;
  text-decoration: underline;
}

#boxes {
  position: absolute;
  top: 526px;
  left: 0;
  text-transform: uppercase;
}

.box {
  display: table;
  overflow: hidden;
  color: white;
}

.box a:link, .box a:visited {
  color: white;
}

.box div {
  display: block;
  text-align: center;
}

.box a:hover, .box a:active {
  color: white;
  text-decoration: underline;
}

#box_2 {
  position: absolute;
  top: 0;
  left: 187px;
}

#box_3 {
  position: absolute;
  top: 0;
  left: 250px;
}

#box_4 {
  position: absolute;
  top: 96px;
  left: 187px;
}

#box_5 {
  position: absolute;
  top: 0;
  left: 313px;
}

#box_6 {
  position: absolute;
  top: 0;
  left: 511px;
}

#box_7 {
  position: absolute;
  top: 129px;
  left: 511px;
}

#box_8 {
  position: absolute;
  top: 0;
  left: 711px;
}

#box_9 {
  position: absolute;
  top: 0;
  left: 841px;
}

#box_10 {
  position: absolute;
  top: 62px;
  left: 841px;
}

#footer {
  clear: both;
  display: block;
  font-size: 12px;
  margin-top: 7px;
  height: 50px;
}

#footer p {
  /*float: left;*/
  margin: 30px 0 0;
  padding: 0;
  display: block;
  margin-left: 158px;
}

#footer a:link, #footer a:visited {
  color: black;
  text-decoration: underline;
  margin: 0;
  padding: 0;
}

#footer a:hover, #footer a:active {
  color: #666766;
  text-decoration: underline;
}

.authnet_logo {
  margin-left: 5px;
  float: right;
}

#verisign {
  float: right;
  margin-top: 15px !important;
}

.social_media{
  text-decoration: none;
  display: block;
  float:right;
  margin-top: 13px !important;
  font-size: 48px;
  width: 58px;
}


.social_media i.fa-youtube-play {
    color: #d73836;
}

.social_media i.fa-twitter-square {
    color: #00aced;
}

.social_media i.fa-instagram {
    color: #5180a4;
}

.social_media i.fa-pinterest-square {
    color: #cf2526;
}

.social_media i.fa-facebook-square {
    color: #3a569c;
}

/* @end home page*/

/* @group home page cms*/


#admin_boxes {
  position:relative;
  text-transform: uppercase;
}

#admin_boxes .box {
  display: table;
  overflow: hidden;
  color: white;
}

#admin_boxes .box a:link, #admin_boxes .box a:visited {
  color: #aaa;
}

#admin_boxes .box div {
  display: block;
  text-align: center;
}

#admin_boxes div.box{
  color: #aaa;
  border: 1px solid #aaa;
  background-color: #fff;
  font-size: 40px;
}

#admin_boxes a.box{
  width:100%;
}

#admin_boxes .box a:hover, #admin_boxes .box a:active, #admin_boxes .box a.active {
  color: #000;
  text-decoration: underline;
}

#admin_boxes #box_1 {
  width: 142px;
  height:143px;
}

#admin_boxes #box_2 {
  position: absolute;
  top: 0;
  left: 147px;
  width: 38px;
  height: 68px;
}

#admin_boxes #box_3 {
  position: absolute;
  top: 0;
  left: 190px;
  width: 38px;
  height: 68px;
}

#admin_boxes #box_4 {
  position: absolute;
  top: 73px;
  left: 147px;
  width: 81px;
  height: 70px;
}

#admin_boxes #box_5 {
  position: absolute;
  top: 0;
  left: 233px;
  width: 153px;
  height: 143px;
}

#admin_boxes #box_6 {
  position: absolute;
  top: 0;
  left: 391px;
  width: 155px;
  height: 92px;
}

#admin_boxes #box_7 {
  position: absolute;
  top: 97px;
  left: 391px;
  width: 155px;
  height: 14px;
}

#admin_boxes #box_8 {
  position: absolute;
  top: 0;
  left: 551px;
  width: 85px;
  height: 143px;
}

#admin_boxes #box_9 {
  position: absolute;
  top: 0;
  left: 641px;
  width: 79px;
  height: 43px;
}

#admin_boxes #box_10 {
  position: absolute;
  top: 51px;
  left: 641px;
  width: 79px;
  height: 92px;
}

div#home_box_form{
  margin-top:20px;
  height:300px;
}

/* @end home page cms*/

/*  @group Images List Table */

p.no_media_alert{
  margin: 10px 0 10px 0;
  padding: 10px 20px 10px 20px;
  border:1px solid #aaa;
  background-color: #eee;
}

.media table{
  margin: 20px 20px 20px 0;
  border: 1px solid #aaa;
  width: 100%;
}

.media table thead tr td{
  font-weight: bold;
  border-bottom: 1px solid #aaa;
  padding: 10px 0 5px 0;
  text-align: center;
  color: #fff;
  background-color:#8F978A;
}

.media table tbody tr td{
  vertical-align: middle;
  text-align:center;
  padding: 10px 10px 10px 0;
}


.media tr.even:hover, .media tr.odd:hover{
  cursor: pointer;
  background-color: #ccc;
}

.media tr.odd{
  background-color: #eee;
}

.media tr.odd.edit_mode:hover{
  background-color: #eee;
  cursor: auto;
}

.media tr.even.edit_mode:hover{
  background-color: #fff;
  cursor: auto;
}


a.image_delete img{
    margin:5px;
}

/* @end Images List Table */


/* @group Product List Template */

.product_list #content {
  min-height: 608px;
  height: auto !important;
  height: 608px;
}

#pagination {
  right: 14px;
  position: absolute;
  top: 27px;
  font-size: 14px;
}

#pagination a:link, #pagination a:visited {
  color: black;
  text-decoration: underline;
  margin-left: 7px;
}

#pagination a:hover, #pagination a:active {
  color: #666766;
  text-decoration: underline;
}

.product_preview {
  width: 222px;
  float: left;
  margin-right: 51px;
  margin-bottom: 0;
  position: relative;
}

.product_preview.last {
  margin-right: 0;
  margin-left: -1px;
}

.product_preview img {
  border: 3px solid white;
  width:221px;
  height:222px;
}

.product_preview p.description{
  margin: 2px 0 12px 0;
  display: block;
  height: 49px;
}

.product_preview .description a:link, .product_preview .description a:visited {
  font-size:15px;
}

.product_preview .description a:hover, .product_preview .description a:active {
  /*color: #666766;*/
}


/*
* Cart Description Field
*/
.description-discount{

  border:2px solid black;
  margin-left: -173px;
  text-align: left;
  position: absolute;
  margin-right: 0px;
  width: 330px;
  height: 73px;
  font-weight: bold;
}

.description-discount p{

  margin-left: 10px;
}
.confirm-description-discount,
.final-code-description{

  border:2px solid black;
  margin-left: 0px;
  text-align: left;
  position: absolute;
  margin-right: 0px;
  width: 330px;
  height: 73px;
  font-weight: bold;
}



#left_main {
  width: 406px;
  float: left;
  position: relative;
}

.online_banner, .in_store_banner {
  position: absolute;
  background: transparent url(../images/template/red_transparency.png);
  color: white;
  text-align: center;
  top: 264px;
  font-size: 20px;
  right: 0;
  left: 0;
}

.in_store_banner {
  background: transparent url(../images/template/blue_transparency.png);
}

.online_banner p, .in_store_banner p {
  margin-bottom: 6px;
  margin-top: 7px;
}

.online_heading, .in_store_heading {
  text-transform: uppercase;
  font-weight: bold;
}

.online_description, .in_store_description {
  font-style: italic;
}

.online_label, .in_store_label {
  color: #ba3522;
  font-weight: bold;
  text-transform: uppercase;
}

.in_store_label {
  color: #2b81b0;
}

.product_preview .online_banner {
  font-size: 12px;
  top: 157px;
  right: -5px;
}

.product_preview .online_banner a:link, .product_preview .online_banner a:visited {
  color: #FFF;
  padding-top: 6px;
  padding-bottom: 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
  width: 100%;
}

.main_image {
  border: 3px solid white;
  width: 400px;
  height: 402px;
}

#thumb_list {
  margin-top: 4px;
}

.thumb_image {
  border: 2px solid white;
  margin-right: 12px;
  position: relative;
  display: inline-block;
  zoom: 1;
  *display: inline;
  width: 64px;
  height: 64px;
  padding-bottom: 0;
  margin-bottom: 0;
}

a.thumb_image:hover, a.thumb_image:active {
  border: 2px solid #766E70;
}

.thumb_image.last {
  margin-right: 0;
}

#thumb_list .zoom {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 64px;
  height: 64px;
  background: transparent url(/mrmac/images/template/zoom.png) no-repeat 0 27px;
}

#product_sidebar {
  font-size: 14px;
  width: 320px;
  float: right;
}

#product_sidebar h3 {
  font-size: 17px;
  font-weight: bold;
  line-height: 23px;
  margin: 0 41px 0 0;
  padding-left: 10px;
  background-color: #8f978a;
  color: white;
  width: 212px;
}

#product_sidebar a#wishlist{
  display:block;
  margin-top:10px;
}

#product_sidebar .product_description {
  font-size: 14px;
}

#product_sidebar .product_price {
  font-weight: bold;
  font-size: 20px;
}

#product_sidebar a:link, #product_sidebar a:visited {
  color: black;
  font-size: 15px;
  text-decoration: underline;
}

#product_sidebar a:hover, #product_sidebar a:active {
  color: #666766;
  font-size: 15px;
  text-decoration: underline;
}

#product_sidebar select {
  width: 230px;
}

#product_sidebar p.option_p {
  margin-top: 6px;
  margin-bottom: 6px;
}

#product_sidebar .option_title {
  font-weight: bold;
  text-transform:uppercase;
}

#product_sidebar .call_to_action_button, .call_to_action_button.continue {
  background-color: black;
  color: white;
  text-transform: uppercase;
  font-size: 18px;
  font-family: Garamond, Georgia, "Times New Roman", Times, serif;
  margin: 0;
  border: 2px solid white;
  width: 170px;
  height: auto;
}

#product_sidebar .call_to_action_button:hover, .call_to_action_button.continue:hover {
  background-color: #766E70;
  color: white;
  text-transform: uppercase;
  font-size: 18px;
  font-family: Garamond, Georgia, "Times New Roman", Times, serif;
  margin: 0;
  border: 2px solid white;
  width: 170px;
  cursor: pointer;
}

#product_sidebar #cross_selling {
  font-weight: bold;
  padding-top: 27px;
}

#product_sidebar #cross_selling_images {
  margin: 0;
  padding: 0;
  line-height: 0;
}

#product_sidebar .cross_selling_link {
  border: 2px solid white;
  display: inline-block;
  zoom: 1;
  *display: inline;
  margin-right: 14px;
  margin-bottom: 14px;
}

#product_sidebar .cross_selling_link:hover {
  border: 2px solid #766E70;
  display: inline-block;
  zoom: 1;
  *display: inline;
  margin-right: 14px;
  margin-bottom: 14px;
}

#product_sidebar .cross_selling_link img {
  margin: 0;
  padding: 0;
}

#product_sidebar .sale{
  color: #5F6B31;
}

#description {
  background-color: #dbdbdb;
  padding: 7px;
  margin-left: 159px;
  position: relative;
  margin-top: 8px;
}

#description .description_content {
  background-color: white;
  padding: 8px;
  margin-top: 8px;
}

#description .description_content p {
  margin: 8px 0;
}

/* @group Form Elements*/

input[type=text], input[type=password], textarea, select{
  width: 220px;
  border:1px solid;
  margin-bottom:3px;
}

select{
  width: 222px;
}

input[type=submit], button{
  border: 1px solid #000;
  background-color: #000;
  color: #fff;
  text-transform: uppercase;
  cursor: pointer;
  margin: 2px;
  height: 23px;
}

input[type=submit].disabled, button.disabled {
  border: 1px solid #555;
  background-color: #949595;
  color: #cacaca;
  cursor: default;
}

/* @end Form Elements */

/* @group ccv help */

#ccv_help{
  width: 600px;
  border: 3px double #000;
  margin:5px;
  padding:20px;
}

/* @end ccv help */


/* @group sizing chart */

#sizing_chart{
  width: 600px;
  border: 3px double #000;
  margin:5px;
  padding:20px;
}

#sizing_chart h1, #sizing_chart h2, #sizing_chart h3, #sizing_chart p{
  padding: 0;
  margin: 0;
}

#sizing_chart p{
  margin-bottom: 5px;
}

#sizing_chart h1{
  margin-bottom: 10px;
}

/* @end sizing chart */

p#print{
  position:absolute;
  top:10px;
  left:720px;
}


/* @group location template */
.location .location_row{
  margin:0 0 15px 0;
  padding:0 15px 15px 0;
  border-bottom:1px solid #aaa;
  height:120px;
  width:45%;
  float:left;
}
.location .location_row .map{
  /*width:55%;*/
  float:right;
  margin-right:20px;

}

.location .location_row .information{
  /*width:30%;*/
  float:left;
  margin-left:0;
}

.location .location_row .information .store_front{
  text-align:center;
}

.location .location_row .information .name{
  font-weight:bold;
  margin-top:5px;
}

.location .location_row .information .address, .location .location_row .information .phone{
  margin-bottom: 20px;
}

/* @end location template */

table#list2 input{
  text-align:right;
  width:100px;
  color:#666766;
  border:1px solid #666766;
}

.ui-widget-content  .alt{
  background:#eee;
}

input#search{
  width:170px;
  background:#ffffff url(../images/content/search.jpg) no-repeat 3px 4px;
  padding: 3px 10px 3px 20px;
  margin:0px 0 10px 0;
  color:#999999;
}

#tabs .ui-widget-header, #tabs.ui-widget-content{
  background:transparent;
}

#tabs.ui-widget-content{
  border: 0;
}

#tabs .ui-widget-header{
  border:1px solid #aaaaaaa;
  border-width:0 0 1px 0;
}
#tabs.ui-tabs .ui-tabs-nav li a{
  padding:3px 5px 3px 5px;
  color:#fff;
}

#tabs.ui-tabs .ui-tabs-nav li.ui-state-active{
  background:#DBDBDB;
}

#tabs.ui-tabs .ui-tabs-nav li.ui-state-active a{
  color:#444;

}

#tabs .ui-jqgrid .ui-th-subgrid{
  height: 0;
}

/*feedback*/
table#feedback_form{
  margin:15px 0 0 0;
}

table#feedback_form td{
  padding:0 5px 0 0;
}

table#feedback_form textarea{
  height:75px;
}

/*END feedback*/

/*admin */

.admin_discount_detail table{
  width:100%;
}

table#list2 input.radio{
  border: 0;
  width:auto;
  margin-left:10px;
}

#options .expand {
  cursor: ns-resize;
}

.expand {
  background-color: white;
  border: 1px solid #CCC;
  border-bottom-left-radius: 5px 5px;
  border-bottom-right-radius: 5px 5px;
  border-top-left-radius: 5px 5px;
  border-top-right-radius: 5px 5px;
  margin: 0 0 1px;
  padding: 3px 0;
  width: 100%;
}

.expand span {
  float: left;
  margin-right: 10px;
  margin-top: -2px;
}

.expand span.title {
  float: none;
  margin: 0;
}

.option_heading .expand span.title {
  font-weight: bold;
  margin: 0 0 0 26px;
  font-size: 15px;
}

.new_option_row span {
  float: left;
  margin-top: 6px;
}

.option_sub_div {
  max-height: 400px;
  height: auto !important;
  height: 400px;
  overflow: auto;
}

.option_inner_div {
  cursor: ns-resize;
}

.option_inner_div .option_row:first-child {
  cursor: s-resize;
}

.option_inner_div .option_row:last-child {
  cursor: n-resize;
}

.option_inner_div .option_row.ui-sortable-helper {
  cursor: ns-resize;
}

.option_row {
  padding-left: 15px;
  border-bottom: 1px solid #AAA;
  line-height: 30px;
}

.option_row:hover {
  background-color: #EEE;
}

.option_row:last-child {
  border: none;
}

.expand .delete {
  float: right;
  margin-top: 1px;
  margin-right: 5px;
}

.expand .edit {
  float: right;
  margin-top: 1px;
  margin-right: 5px;
}

.option_row .delete {
  float: right;
  margin-top: 6px;
  margin-right: 14px;
}

.option_row .edit {
  float: right;
  margin-top: 6px;
  margin-right: 14px;
}

.option_row .upload {
  float: right;
  margin-top: 6px;
  margin-right: 14px;
}

.new_option {
  display: block;
}

.new_option_row {
  background-color: #EEE;
}

/*padding-left: 39px;
  width: 734px;*/
#related_products .expand {
  padding-left: 15px;
  width: 758px;
}

.continue {
  cursor: pointer;
}



.admin_pages textarea {
  width: 330px;
  height: 162px;
}

.admin_pages .discount-description{

  height: 100px !important;
  width: 221px !important;
}

.admin_pages .total-available-discount{

  margin-top: 0px !important;
}
.admin_pages .defaultSkin td.mceCenter {
  text-align: left;
}

.admin_pages .defaultSkin td.mceCenter table {
  margin: 0;
}
/*END admin */



/* @end */

#content #comments input[type=submit] {
  color: white;
}

.payment_bad {
  color: #E6462D;
  font-weight: bold;
  text-transform: capitalize;
}

.payment_neutral {
  color: #000;
  font-weight: bold;
  text-transform: capitalize;
}

.payment_good {
  color: #5F6B31;
  font-weight: bold;
  text-transform: capitalize;
}

table#list2 input.range_input {
  width: 60px;
}

.pretext {
  color: #999;
}


h2{
  font-size: 18px;
}

h3{
  font-size: 15px;
  background-color: transparent;
}

/* #content{
    padding: 14px;
    width: 787px;
} */

/* @group form elements */
input.zip{
  width:52px;
}

input.ccv{
  width:90px;
}

select.state{
  width:92px;
  margin-right:10px;
}

.cart_title h2{
  background-color: #ccc;
  width: 315px;
  padding-left: 3px;
}

#cart_breadcrumb{
  font-size: 100%;
  border-bottom: 1px solid #aaa;
  padding-bottom: 10px;
}

#cart_breadcrumb span, #cart_breadcrumb a{
  display: inline-block;
  zoom: 1;
  *display:inline;
  background-color: #ccc;
  padding: 3px 5px;
}

#cart_breadcrumb a{
  color: #5F6B31;
}

#cart_breadcrumb span.active{
  font-weight: bold;
  color: #000;
  background-color: #8F978A;
}

div.cart_buttons{
  text-align:center;
  clear: both;
}

input.back, button.back{
  float:left;
}

/* @end form elements */



/* @group login template */

.cart_login .options .section table{
  width: 100%;
}

.cart_login .options .section table thead{
  font-weight:bold;
  text-align: center;
  height: 40px;
}

.cart_login .options .section table tbody tr td:first-child{
  width: 93px;
  text-align: right;
}

.cart_login .options{
  margin: 90px auto;
  width: 600px;
}

.cart_login .options .section{
  width: 230px;
  float:left;
  border-right: 1px dashed;
  padding: 30px;
}

.cart_login .section.last{
  border: 0;
}

.cart_login input[type=text], .cart_login input[type=password]{
  width:120px;
}


/* @end login template*/

/* @group alerts and errors */

fieldset.errors, div.errors, fieldset.alert, div.alert{
  font-weight:bold;
  border: 1px solid #E6462D;
  background-color: #fae0dc;
  padding: 0 10px 0 0;
  margin:20px auto;
  color:#E6462D;
  width:400px;
  -moz-border-radius:5px 5px 5px 5px;
  border-radius:5px 5px 5px 5px;
}

fieldset.alert, div.alert{
  /* blue */
  /* border: 1px solid #2d2de6;  */
  /* background-color: #dce2fa;  */
  /* color:#2d2de6; */

  /* green */
  border: 1px solid #5F6B31;
  background-color: #b8d09c;
  color:#5F6B31;
}

input.error, select.error, textarea.error{
  border: 1px solid #E6462D;
  background-color: #fae0dc;
}

/* @end alerts and errors */

/* @group customer_information */

.cart_customer_information .topinformation, .cart_customer_information .billing, .cart_customer_information .shipping{
  margin-bottom: 15px;
  padding-bottom: 25px;
}

.cart_customer_information .topinformation{
  /* border-bottom: 1px dashed; */
}

.cart_customer_information .shipping{
  border-left: 1px dashed;
  float:right;
  width: 50%;
  padding-left: 15px;
}

.cart_customer_information .billing{
  float:left;
  width: 45%;
}

/* @end customer_information */

/* @group payment_information */

.cart_payment_information table{
  margin-bottom:20px;
}

/* @end payment_information */

/* @group confirm */


.cart_confirm .lefter, .cart_cart .lefter, .admin_order_detail .lefter{
  float:left;
}

.cart_confirm .righter, .cart_cart .righter, .admin_order_detail .righter{
  float:right;
  margin:0 0 25px 0;
  width: 389px;
  margin-top: 0;
  padding-top: 0;
}

.cart_confirm .righter{
  width: 45%;
}

.cart_confirm .righter table, .cart_cart .righter table, .admin_order_detail .righter table{
  border-left: 1px solid #aaa;
  border-right: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
  margin-top: 0;
}

.cart_confirm .lefter, .cart_cart .lefter, .admin_order_detail .lefter{
  margin:0 0 25px 0;
  width: 45%;
}

.cart_confirm .lefter h3, .cart_confirm .righter h3, .admin_order_detail .righter h3{
  margin-top:-5px;
}

.cart_confirm .lefter .data, .cart_confirm .righter .data, .admin_order_detail .righter .data,  .admin_order_detail .lefter .data{
  width:45%;
  float:left;
}

.cart_confirm table.bottom_table, .cart_cart table.bottom_table, .admin_order_detail table.bottom_table{
  margin: 0;
  float:right;
}

.cart_confirm table.bottom_table.left, .cart_cart table.bottom_table.left, .admin_order_detail table.bottom_table.left{
  float:left;
  width: 350px;
  margin-top: 80px;
}

.cart_cart table.bottom_table.left {
  margin-left: 19px;
}

.cart_confirm table.bottom_table.right, .admin_order_detail table.bottom_table.right{
  font-size: 110%;
  border-right: 1px solid #aaa;
  border-left: 1px solid #aaa;
  margin-right: 0;
  margin-top: 0;
  border-bottom: 1px solid #aaa;
}

.cart_cart table.bottom_table.right{
  font-size: 110%;
  margin-right: 0;
  margin-top: 0;
}

.cart_confirm table.bottom_table.right tr td, .admin_order_detail table.bottom_table.right tr td{
  padding: 0 10px;
  border-top: 0;
}

.cart_cart table.bottom_table.right tr td{
  padding: 0 10px;
}

.cart_confirm table.bottom_table.right tr td:last-child, .cart_cart table.bottom_table.right tr td:last-child, .admin_order_detail table.bottom_table.right tr td:last-child{
  text-align: right;
}

.cart_confirm table.bottom_table input, .cart_cart table.bottom_table input, .admin_order_detail table.bottom_table input{
  width: 133px;
}

.cart_cart table.bottom_table input[name=apply_coupon] {
  width: 65px;
}

#couponcode_code {
  height: 19px;
  margin-top: 2px;
  margin-right: 2px;
}

.cart_confirm table.bottom_table select, .cart_cart table.bottom_table select, .admin_order_detail table.bottom_table select{
  width: 135px;
}

.cart_confirm table.subtotal tr td:first-child, .admin_order_detail table.subtotal tr td:first-child{
  font-weight: bold;
  width: 100px;
}

.cart_confirm table.bottom_table.right tr.total{
  font-weight: bold;
}

.cart_confirm table.bottom_table.right tr.total td{
  height:25px;
  margin-top: 5px;
  vertical-align:middle;
  border-top: 1px solid #aaa;
}

/* @end confirm */

/* @group shopping cart items table */

.cart_confirm .items{
  border:1px solid transparent;
}

table.cart_items{
  width:100%;
  margin-top:10px;
  border-color: #aaa;
  border-style: solid;
  border-width:0px 1px 1px 1px;
}

table.cart_items thead{
  font-weight: bold;
  height:20px;
  color:#fff;
  background-color: #8F978A;
}

table.cart_items tr td{
  border-top:1px solid #aaa;
  padding:5px;
  position: relative;
}

table.cart_items tr td.first{
  width: 110px;
}

table.cart_items tr td.third, table.cart_items tr td.fourth, table.cart_items tr td.fifth{
  width: 40px;
}

table.cart_items tr td.sixth{
  width: 20px;
}

table.cart_items tbody tr td.second{
  padding-top:30px;
  /*width: 400px;*/
}

table.cart_items tr td img{
  width: 100px;
  height: 100px;
}

table.cart_items tr td a.item_title{
  font-size: 130%;
  font-weight:bold;
  display:block;
}

table.cart_items tr td input.quantity{
  width:30px;
}

/* @end shopping cart items table */


/* @group Admin customer detail */

.admin_customer_detail .topinformation, .admin_customer_detail .billing, .admin_customer_detail .shipping{
  margin-bottom: 15px;
  padding-bottom: 25px;
}

.admin_customer_detail .topinformation{
  border-bottom: 1px dashed transparent;
}

.admin_customer_detail .shipping{
  border-left: 1px dashed transparent;
  float:right;
  width: 50%;
  padding-right: 30px;
}

.admin_customer_detail .billing{
  float:left;
  width: 45%;
}

.admin_customer_detail #tabs{
  margin: 15px 0;
}

/* @end Admin Customer detail*/


/* @group add_note */

#add_note, #email_receipt{
  margin:5px;
  padding: 0;
}

#email_receip{
  width:300px;
}

#add_note textarea{
  height:200px;
  width:400px;
}

#add_note h2, #add_note p, #email_receipt h2, #email_receipt p{
  padding: 0;
  margin: 0;
}

#add_note p, #email_receipt p{
  margin-bottom: 5px;
}

#new_note h2, #email_receipt h2{
  margin-bottom: 10px;
}

/* @end add_note */


/* @group order_detail */

p#print_email{
    position:absolute;
    top:10px;
    left:620px;
}

.admin_order_detail div.options{
    padding:12px;
    /* border: 1px solid #aaa; */
}

/* @end order_detail */


/* @group admin product selection */

.admin_pages h2 {
  font-size: 20px;
}

fieldset.admin_product_selection{
    padding: 10px;
    border: 1px solid;
    background-color: #ccc;
    -moz-border-radius:5px 5px 5px 5px;
    border-radius:5px 5px 5px 5px;
}

.cart_cart form#product_form{
    width: 360px;
}
.cart_cart form#product_form label{
    float:left;
}
.cart_cart form#product_form select{
    float:right;
}

/* @end admin product selection */

div.expandable_page{
    margin: 20px 20px 30px 20px;
}

/* @end */

.missionary_landing #content {
  padding: 0;
  width: auto;
  background: white url(../images/template/missionary_bg.jpg) no-repeat;
}

.missionary_landing #main_image {
  height: 731px;
  position: relative;
  width: 801px;
}

.missionary_landing h1 {
  color: #1a5474;
  font-size: 62px;
  font-weight: normal;
  text-align: center;
  line-height: 75px;
  position: absolute;
  top: 5px;
  left: 0;
  right: 0;
}

.missionary_landing #content #main_image a:link, .missionary_landing #content #main_image a:visited {
  display: block;
  height:35px;
  left: 17px;
  position: absolute;
  background: transparent url(../images/template/missionary_bg.jpg);
}

.missionary_landing #content #main_image a:hover, .missionary_landing #content #main_image a:active {
  /*background: transparent url(../images/template/missionary_bg_active.jpg);*/
  background: transparent url(../images/template/elder_active.jpg);
}

.missionary_landing #content #main_image a.sister:link, .missionary_landing #content #main_image a.sister:visited {
  left: 430px;
}

.missionary_landing #content #main_image a.sister:hover, .missionary_landing #content #main_image a.sister:active {
  /*background: transparent url(../images/template/missionary_bg_sister_active.jpg);*/
  background: transparent url(../images/template/sister_active.jpg);
}

.missionary_landing #content #main_image #white_shirts_link {
  top: 159px;
  width: 206px;
  background-position: -17px -159px;
}

.missionary_landing #content #main_image #shoes_link {
  top: 625px;
  width: 265px;
  background-position: -17px -625px;
}

.missionary_landing #content #main_image #accessories_link {
  top: 504px;
  width: 275px;
  background-position: -17px -504px;
}

.missionary_landing #content #main_image #slacks_link {
  top: 433px;
  width: 170px;
  background-position: -17px -433px;
}

.missionary_landing #content #main_image #suit_link {
  top: 302px;
  width: 140px;
  background-position: -17px -302px;
}

.missionary_landing #content #main_image #tie_link {
  top: 226px;
  width: 225px;
  background-position: -17px -226px;
}

/* Sister links */
.missionary_landing #content #main_image #sweaters_link {
  top: 171px;
  width: 206px;
  background-position: -430px -171px;
}

.missionary_landing #content #main_image #tops_link {
  top: 239px;
  width: 157px;
  background-position: -430px -239px;
}

.missionary_landing #content #main_image #dresses_link {
  top: 309px;
  width: 279px;
  background-position: -430px -309px;
}

.missionary_landing #content #main_image #skirts_link {
  top: 373px;
  width: 203px;
  background-position: -430px -373px;
}

.missionary_landing #content #main_image #sister_accessories_link {
  top: 443px;
  width: 307px;
  background-position: -430px -443px;
}

.missionary_landing #content #main_image #sister_shoes_link {
  top: 637px;
  width: 263px;
  background-position: -430px -637px;
}

.missionary_landing #content #package_description {
  text-align: center;
  position: absolute;
  top: 269px;
  width: 310px;
  right: 101px;
  line-height: 15px;
}

.missionary_landing #content #package_footer {
  margin-top: -42px;
}

.missionary_landing #content #package_footer .missionary-cta-box {
  width: 390px;
}

.missionary_landing .missionary-cta-box .cta-header {
  background-color: #8f978a;
  color: #fff;
  height: 42px;
}

.missionary_landing #content .missionary-cta-box h2 {
  display: inline-block;
  font-family: helvetica, sans-serif;
  font-size: 22px;
  font-weight: bold;
  line-height: 44px;
  margin-left: 21px;
}

.missionary_landing #content .missionary-cta-box .button {
  background: #3e91bf url(/images/template/missionary_button.gif) no-repeat;
  color: #fff;
  display: inline-block;
  float: right;
  font-size: 17px;
  font-weight: bold;
  height: 30px;
  left: auto;
  line-height: 30px;
  margin-right: 6px;
  margin-top: 6px;
  position: relative;
  text-align: center;
  width: 125px;
  vertical-align: top;
}

.missionary_landing .elder-cta {
  float: left;
}

.missionary_landing .sister-cta {
  float: right;
}

.missionary_landing #content #package_footer .missionary-cta-box p {
  font-size: 12px;
  margin: 13px 6px 15px 21px;
}

.missionary_landing #content #package_footer .missionary-cta-box p a:link, .missionary_landing #content #package_footer .missionary-cta-box p a:visited {
  color: #ca8500;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}

.missionary_landing #content #package_footer .missionary-cta-box p a:active, .missionary_landing #content #package_footer .missionary-cta-box p a:hover {
  text-decoration: underline;
}

.missionary_landing #content #package_footer .footer-info {
  background-color: #ca8500;
  height: 49px;
  color: white;
  text-align: center;
  padding-top: 2px;
}

.missionary_landing #content #package_footer .footer-info {
  display: block;
  width: 801px;
  text-align: center;
  left: 0;
}

.missionary_landing #content #package_footer .footer-info-inner {
  left: auto;
}

.missionary_landing #content #package_footer p {
  margin: 0;
  padding: 0;
}

#cart_footer {
}


#also_purchased {
  font-weight: bold;
  margin-top: 90px !important;

}

#cart_related_products {
  float: left;
}

#cart_notes {
  float: right;
  width: 371px;
}

#cart_notes p {
  margin-bottom: 0;
}

#cart_notes ul {
  margin-top: 0;
  padding-left: 16px;
  list-style: outside;
}

#cart_notes ul li span {
  margin-left: -3px;
}

#cart_related_products {
  background-color: #8F978A;
  width: 345px;
  padding: 10px;
  padding-bottom: 0;
  font-size: 14px;
}

#cart_related_products a:link, #cart_related_products a:visited {
  color: #fff;
  font-weight: bold;
}

#cart_related_products a:hover, #cart_related_products a:active {
  color: black;
}

.related_product {
  clear: both;
  margin-bottom: 10px;
  position: relative;
}

.related_product img {
  float: left;
  margin-right: 10px;
}

.related_product .related_title {
  display: inline-block;
  zoom: 1;
  *display: inline;
  width: 162px;
}

.related_product .add_link {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: normal;
}

.related_product p {
  margin: 0;
  color: #fff;
}

#fancybox-content #product_sidebar {
  width: 240px;
}

#fancybox-content #product_sidebar h1 {
  font-size: 18px;
  margin-bottom: 0;
  padding-bottom: 0;
}

#fancybox-content #product_sidebar .product_price {
  font-size: 14px;
}

#fancybox-content #ajax_image {
  float: left;
  margin-right: 10px;
  width: 221px;
}

#wishlist_description {
  width: 100%;
  padding: 0;
  height: 150px;
}

#wishlist_sharethis {
  width: 260px;
  text-align: right;
  float: right;
  margin: 10px 0 0 0;
}

.items .gift_purchase_count {
  padding: 3px;
  border: 1px solid #AAA;
  background-color: #EEE;
  bottom: 0;
  left: 0;
  margin-bottom: 0;
}

.items .wishlist_add_to_cart {
  margin-bottom: 1px;
  margin-top: 18px;
}

.member_wishlist_list table.cart_items tr td.sixth{
  width: 105px;
}

.missionary_info {
  display: none;
}

input[type=checkbox].is_for_missionary {
  display: block;
  width: 25px;
  float: left;
  margin: 3px 0 0 -3px;
}

label.is_for_missionary {
  display: block;
  width: 230px;
  float: left;
}




/*
Uploadify v2.1.0
Release Date: August 24, 2009

Copyright (c) 2009 Ronnie Garcia, Travis Nickels

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in
all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
THE SOFTWARE.
*/
.uploadifyQueueItem {
  font: 11px Verdana, Geneva, sans-serif;
  border: 2px solid #E5E5E5;
  background-color: #F5F5F5;
  margin-top: 5px;
  padding: 10px;
  width: 350px;
}
.uploadifyError {
  border: 2px solid #FBCBBC !important;
  background-color: #FDE5DD !important;
}
.uploadifyQueueItem .cancel {
  float: right;
}
.uploadifyProgress {
  background-color: #FFFFFF;
  border-top: 1px solid #808080;
  border-left: 1px solid #808080;
  border-right: 1px solid #C5C5C5;
  border-bottom: 1px solid #C5C5C5;
  margin-top: 10px;
  width: 100%;
}
.uploadifyProgressBar {
  background-color: #0099FF;
  width: 1px;
  height: 3px;
}
